FBA

Last Update: Nov. 26, 2015, 8 a.m.

RPMLint reports

OMV Cooker/x86_64/main

Problems for package wxPythonGTK-2.8.12.0-6

Errors (21)

Error Type (3) Badness Message
script-without-shebang (?) 1 /usr/lib64/python2.7/site-packages/wx-2.8-gtk2-unicode/wx/tools/Editra/src/extern/README
wrong-script-interpreter (?) 1 /usr/lib64/python2.7/site-packages/wx-2.8-gtk2-unicode/wx/tools/Editra/src/extern/ez_setup.py python
non-executable-script (?) 1 /usr/lib64/python2.7/site-packages/wx-2.8-gtk2-unicode/wx/lib/floatcanvas/FloatCanvas.py 0644 /usr/bin/env
non-executable-script (?) 1 /usr/lib64/python2.7/site-packages/wx-2.8-gtk2-unicode/wx/lib/floatcanvas/GUIMode.py 0644 /usr/bin/env
non-executable-script (?) 1 /usr/lib64/python2.7/site-packages/wx-2.8-gtk2-unicode/wx/lib/floatcanvas/Utilities/BBox.py 0644 /usr/bin/env
non-executable-script (?) 1 /usr/lib64/python2.7/site-packages/wx-2.8-gtk2-unicode/wx/lib/floatcanvas/Utilities/BBoxTest.py 0644 /usr/bin/env
non-executable-script (?) 1 /usr/lib64/python2.7/site-packages/wx-2.8-gtk2-unicode/wx/lib/floatcanvas/Utilities/Colors.py 0644 /usr/bin/env
non-executable-script (?) 1 /usr/lib64/python2.7/site-packages/wx-2.8-gtk2-unicode/wx/py/PyAlaCarte.py 0644 /usr/bin/env
non-executable-script (?) 1 /usr/lib64/python2.7/site-packages/wx-2.8-gtk2-unicode/wx/py/PyAlaMode.py 0644 /usr/bin/env
non-executable-script (?) 1 /usr/lib64/python2.7/site-packages/wx-2.8-gtk2-unicode/wx/py/PyAlaModeTest.py 0644 /usr/bin/env
non-executable-script (?) 1 /usr/lib64/python2.7/site-packages/wx-2.8-gtk2-unicode/wx/py/PyCrust.py 0644 /usr/bin/env
non-executable-script (?) 1 /usr/lib64/python2.7/site-packages/wx-2.8-gtk2-unicode/wx/py/PyFilling.py 0644 /usr/bin/env
non-executable-script (?) 1 /usr/lib64/python2.7/site-packages/wx-2.8-gtk2-unicode/wx/py/PyShell.py 0644 /usr/bin/env
non-executable-script (?) 1 /usr/lib64/python2.7/site-packages/wx-2.8-gtk2-unicode/wx/py/PySlices.py 0644 /usr/bin/env
non-executable-script (?) 1 /usr/lib64/python2.7/site-packages/wx-2.8-gtk2-unicode/wx/py/PySlicesShell.py 0644 /usr/bin/env
non-executable-script (?) 1 /usr/lib64/python2.7/site-packages/wx-2.8-gtk2-unicode/wx/py/PyWrap.py 0644 /usr/bin/env
non-executable-script (?) 1 /usr/lib64/python2.7/site-packages/wx-2.8-gtk2-unicode/wx/tools/Editra/launcher.py 0644 /usr/bin/env
non-executable-script (?) 1 /usr/lib64/python2.7/site-packages/wx-2.8-gtk2-unicode/wx/tools/Editra/setup.py 0644 /usr/bin/env
non-executable-script (?) 1 /usr/lib64/python2.7/site-packages/wx-2.8-gtk2-unicode/wx/tools/Editra/src/Editra.py 0644 /usr/bin/env
non-executable-script (?) 1 /usr/lib64/python2.7/site-packages/wx-2.8-gtk2-unicode/wx/tools/Editra/src/extern/ez_setup.py 0644 python
non-executable-script (?) 1 /usr/lib64/python2.7/site-packages/wx-2.8-gtk2-unicode/wx/tools/Editra/src/extern/vertedit.py 0644 /usr/bin/env
↸ Top

Warnings (52)

Warning Type (7) Message
invalid-license (?) LGPL/wxWindows Library Licence, Version 3
private-shared-object-provides (?) /usr/lib64/python2.7/site-packages/wx-2.8-gtk2-unicode/wx/_animate.so _animate.so()(64bit)
private-shared-object-provides (?) /usr/lib64/python2.7/site-packages/wx-2.8-gtk2-unicode/wx/_aui.so _aui.so()(64bit)
private-shared-object-provides (?) /usr/lib64/python2.7/site-packages/wx-2.8-gtk2-unicode/wx/_calendar.so _calendar.so()(64bit)
private-shared-object-provides (?) /usr/lib64/python2.7/site-packages/wx-2.8-gtk2-unicode/wx/_combo.so _combo.so()(64bit)
private-shared-object-provides (?) /usr/lib64/python2.7/site-packages/wx-2.8-gtk2-unicode/wx/_controls_.so _controls_.so()(64bit)
private-shared-object-provides (?) /usr/lib64/python2.7/site-packages/wx-2.8-gtk2-unicode/wx/_core_.so _core_.so()(64bit)
private-shared-object-provides (?) /usr/lib64/python2.7/site-packages/wx-2.8-gtk2-unicode/wx/_gdi_.so _gdi_.so()(64bit)
private-shared-object-provides (?) /usr/lib64/python2.7/site-packages/wx-2.8-gtk2-unicode/wx/_gizmos.so _gizmos.so()(64bit)
private-shared-object-provides (?) /usr/lib64/python2.7/site-packages/wx-2.8-gtk2-unicode/wx/_glcanvas.so _glcanvas.so()(64bit)
private-shared-object-provides (?) /usr/lib64/python2.7/site-packages/wx-2.8-gtk2-unicode/wx/_grid.so _grid.so()(64bit)
private-shared-object-provides (?) /usr/lib64/python2.7/site-packages/wx-2.8-gtk2-unicode/wx/_html.so _html.so()(64bit)
private-shared-object-provides (?) /usr/lib64/python2.7/site-packages/wx-2.8-gtk2-unicode/wx/_media.so _media.so()(64bit)
private-shared-object-provides (?) /usr/lib64/python2.7/site-packages/wx-2.8-gtk2-unicode/wx/_misc_.so _misc_.so()(64bit)
private-shared-object-provides (?) /usr/lib64/python2.7/site-packages/wx-2.8-gtk2-unicode/wx/_richtext.so _richtext.so()(64bit)
private-shared-object-provides (?) /usr/lib64/python2.7/site-packages/wx-2.8-gtk2-unicode/wx/_stc.so _stc.so()(64bit)
private-shared-object-provides (?) /usr/lib64/python2.7/site-packages/wx-2.8-gtk2-unicode/wx/_webkit.so _webkit.so()(64bit)
private-shared-object-provides (?) /usr/lib64/python2.7/site-packages/wx-2.8-gtk2-unicode/wx/_windows_.so _windows_.so()(64bit)
private-shared-object-provides (?) /usr/lib64/python2.7/site-packages/wx-2.8-gtk2-unicode/wx/_wizard.so _wizard.so()(64bit)
private-shared-object-provides (?) /usr/lib64/python2.7/site-packages/wx-2.8-gtk2-unicode/wx/_xrc.so _xrc.so()(64bit)
incoherent-version-in-changelog (?) 1:2.8.12.0-5 1:2.8.12.0-6
file-not-utf8 (?) /usr/share/doc/wxPythonGTK/MigrationGuide.txt
devel-file-in-non-devel-package (?) /usr/lib64/python2.7/site-packages/wx-2.8-gtk2-unicode/wx/tools/Editra/tests/syntax/caml.ml
devel-file-in-non-devel-package (?) /usr/lib64/python2.7/site-packages/wx-2.8-gtk2-unicode/wx/tools/Editra/tests/syntax/c.c
devel-file-in-non-devel-package (?) /usr/lib64/python2.7/site-packages/wx-2.8-gtk2-unicode/wx/tools/Editra/tests/syntax/cpp.cpp
python-naming-policy-not-applied (?) /usr/lib64/python2.7/site-packages/wx-2.8-gtk2-unicode/wx/lib/pubsub/core/publisherbase.py
file-not-in-%lang (?) /usr/lib64/python2.7/site-packages/wx-2.8-gtk2-unicode/wx/tools/Editra/locale/ca_ES@valencia/LC_MESSAGES/Editra.mo
file-not-in-%lang (?) /usr/lib64/python2.7/site-packages/wx-2.8-gtk2-unicode/wx/tools/Editra/locale/cs_CZ/LC_MESSAGES/Editra.mo
file-not-in-%lang (?) /usr/lib64/python2.7/site-packages/wx-2.8-gtk2-unicode/wx/tools/Editra/locale/da_DK/LC_MESSAGES/Editra.mo
file-not-in-%lang (?) /usr/lib64/python2.7/site-packages/wx-2.8-gtk2-unicode/wx/tools/Editra/locale/de_DE/LC_MESSAGES/Editra.mo
file-not-in-%lang (?) /usr/lib64/python2.7/site-packages/wx-2.8-gtk2-unicode/wx/tools/Editra/locale/en_US/LC_MESSAGES/Editra.mo
file-not-in-%lang (?) /usr/lib64/python2.7/site-packages/wx-2.8-gtk2-unicode/wx/tools/Editra/locale/es_ES/LC_MESSAGES/Editra.mo
file-not-in-%lang (?) /usr/lib64/python2.7/site-packages/wx-2.8-gtk2-unicode/wx/tools/Editra/locale/fr_FR/LC_MESSAGES/Editra.mo
file-not-in-%lang (?) /usr/lib64/python2.7/site-packages/wx-2.8-gtk2-unicode/wx/tools/Editra/locale/gl_ES/LC_MESSAGES/Editra.mo
file-not-in-%lang (?) /usr/lib64/python2.7/site-packages/wx-2.8-gtk2-unicode/wx/tools/Editra/locale/hr_HR/LC_MESSAGES/Editra.mo
file-not-in-%lang (?) /usr/lib64/python2.7/site-packages/wx-2.8-gtk2-unicode/wx/tools/Editra/locale/hu_HU/LC_MESSAGES/Editra.mo
file-not-in-%lang (?) /usr/lib64/python2.7/site-packages/wx-2.8-gtk2-unicode/wx/tools/Editra/locale/it_IT/LC_MESSAGES/Editra.mo
file-not-in-%lang (?) /usr/lib64/python2.7/site-packages/wx-2.8-gtk2-unicode/wx/tools/Editra/locale/ja_JP/LC_MESSAGES/Editra.mo
file-not-in-%lang (?) /usr/lib64/python2.7/site-packages/wx-2.8-gtk2-unicode/wx/tools/Editra/locale/lv_LV/LC_MESSAGES/Editra.mo
file-not-in-%lang (?) /usr/lib64/python2.7/site-packages/wx-2.8-gtk2-unicode/wx/tools/Editra/locale/nl_NL/LC_MESSAGES/Editra.mo
file-not-in-%lang (?) /usr/lib64/python2.7/site-packages/wx-2.8-gtk2-unicode/wx/tools/Editra/locale/nn_NO/LC_MESSAGES/Editra.mo
file-not-in-%lang (?) /usr/lib64/python2.7/site-packages/wx-2.8-gtk2-unicode/wx/tools/Editra/locale/pl_PL/LC_MESSAGES/Editra.mo
file-not-in-%lang (?) /usr/lib64/python2.7/site-packages/wx-2.8-gtk2-unicode/wx/tools/Editra/locale/pt_BR/LC_MESSAGES/Editra.mo
file-not-in-%lang (?) /usr/lib64/python2.7/site-packages/wx-2.8-gtk2-unicode/wx/tools/Editra/locale/ru_RU/LC_MESSAGES/Editra.mo
file-not-in-%lang (?) /usr/lib64/python2.7/site-packages/wx-2.8-gtk2-unicode/wx/tools/Editra/locale/sk_SK/LC_MESSAGES/Editra.mo
file-not-in-%lang (?) /usr/lib64/python2.7/site-packages/wx-2.8-gtk2-unicode/wx/tools/Editra/locale/sl_SI/LC_MESSAGES/Editra.mo
file-not-in-%lang (?) /usr/lib64/python2.7/site-packages/wx-2.8-gtk2-unicode/wx/tools/Editra/locale/sr_RS/LC_MESSAGES/Editra.mo
file-not-in-%lang (?) /usr/lib64/python2.7/site-packages/wx-2.8-gtk2-unicode/wx/tools/Editra/locale/sv_SE/LC_MESSAGES/Editra.mo
file-not-in-%lang (?) /usr/lib64/python2.7/site-packages/wx-2.8-gtk2-unicode/wx/tools/Editra/locale/tr_TR/LC_MESSAGES/Editra.mo
file-not-in-%lang (?) /usr/lib64/python2.7/site-packages/wx-2.8-gtk2-unicode/wx/tools/Editra/locale/uk_UA/LC_MESSAGES/Editra.mo
file-not-in-%lang (?) /usr/lib64/python2.7/site-packages/wx-2.8-gtk2-unicode/wx/tools/Editra/locale/zh_CN/LC_MESSAGES/Editra.mo
file-not-in-%lang (?) /usr/lib64/python2.7/site-packages/wx-2.8-gtk2-unicode/wx/tools/Editra/locale/zh_TW/LC_MESSAGES/Editra.mo
↸ Top